Twój sprzęt serwerowy jest przestarzały!

Warszawa | 10. sty 2020

Twój sprzęt serwerowy jest przestarzały!


Po 14 stycznia 2020 r. nie będzie więcej aktualizacji zabezpieczeń w systemach Windows Server 2008 i Windows Server 2008 R2, przez co systemy działające na tych systemach operacyjnych zaczną przyciągać zagrożenia bezpieczeństwa cybernetycznego – w konsekwencji narażając przedsiębiorstwa na ryzyko. Cyberprzestępcy z pewnością wiedzą o tym wydarzeniu i będą próbowali wykorzystać tę słabość w podatnych środowiskach.